<tree editable="1">
   <field name="lot"/>
   <field name="lot_name"/>
   <field name="lot_shipment_origin"/>
   <field name="lot_product"/>
   <field name="lot_unit_line"/>
   <field name="lot_quantity"/>
   <field name="lot_gross_quantity"/>
   <field name="lot_quantity_new"/>
   <field name="lot_gross_quantity_new"/>
</tree>
